
/* Class = "NSView"; ibShadowedToolTip = "Saisir ici le nombre de repères de colonne souhaité."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Saisir ici le nombre de repères de colonne souhaité.";

/* Class = "NSBox"; title = "Format"; ObjectID = "8"; */
"8.title" = "Format";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez ici le format de la page à partir d'une liste de formats de pages prédéfinis ou utilisez un format personnalisé."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Sélectionnez ici le format de la page à partir d'une liste de formats de pages prédéfinis ou utilisez un format personnalisé.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Format orienté Paysage."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Format orienté Paysage.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Format orienté Portrait."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Format orienté Portrait.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer le nombre de pages."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer le nombre de pages.";

/* Class = "NSButton"; ibShadowedToolTip = "Si cette case est cochée, les pages sont regroupées par paires comme pour un livre ou un magazine."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Si cette case est cochée, les pages sont regroupées par paires comme pour un livre ou un magazine.";

/* Class = "NSBox"; title = "Colonnes"; ObjectID = "25"; */
"25.title" = "Colonnes";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer le nombre de colonnes."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer le nombre de colonnes.";

/* Class = "NSBox"; title = "Marges"; ObjectID = "32"; */
"32.title" = "Marges";

/* Class = "NSButton"; ibShadowedToolTip = "Si cette case est cochée, le document va toujours débuter avec une page en vis-à-vis à droite."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Si cette case est cochée, le document va toujours débuter avec une page en vis-à-vis à droite.";

/* Class = "NSTextFieldCell"; title = "Hauteur :"; ObjectID = "91"; */
"91.title" = "Hauteur :";

/* Class = "NSTextFieldCell"; title = "Largeur :"; ObjectID = "95"; */
"95.title" = "Largeur :";

/* Class = "NSButtonCell"; title = "Pages en vis-à-vis"; ObjectID = "97"; */
"97.title" = "Pages en vis-à-vis";

/* Class = "NSTextFieldCell"; title = "Gouttière :"; ObjectID = "101"; */
"101.title" = "Gouttière :";

/* Class = "NSTextFieldCell"; title = "Nombre :"; ObjectID = "102"; */
"102.title" = "Nombre :";

/* Class = "NSTextFieldCell"; title = "Externes :"; ObjectID = "103"; */
"103.title" = "Externes :";

/* Class = "NSTextFieldCell"; title = "Internes :"; ObjectID = "104"; */
"104.title" = "Internes :";

/* Class = "NSTextFieldCell"; title = "Haut :"; ObjectID = "106"; */
"106.title" = "Haut :";

/* Class = "NSTextFieldCell"; title = "Bas :"; ObjectID = "107"; */
"107.title" = "Bas :";

/* Class = "NSTextFieldCell"; title = "Nbre de pages :"; ObjectID = "111"; */
"111.title" = "Nombre de pages :";

/* Class = "NSButtonCell"; title = "Première page à droite"; ObjectID = "112"; */
"112.title" = "Première page à droite";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la largeur personnalisée de votre page."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Saisissez ici la largeur personnalisée de votre page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la hauteur personnalisée de votre page."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Saisissez ici la hauteur personnalisée de votre page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne horizontal du haut de la page."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne horizontal du haut de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne vertical de la bordure interne/gauche de la page."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne vertical de la bordure interne/gauche de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne vertical de la bordure externe/droite de la page."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne vertical de la bordure externe/droite de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement entre les repères de colonne (au moins deux)."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Saisissez ici l'espacement entre les repères de colonne (au moins deux).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisir ici le nombre de repères de colonne souhaité."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Saisir ici le nombre de repères de colonne souhaité.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici le nombre de page souhaité."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Saisissez ici le nombre de page souhaité.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Bordure de découpe"; ObjectID = "201"; */
"201.title" = "Bordure de découpe";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Saisissez la bordure de découpe droite souhaitée.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Saisissez la bordure de découpe gauche souhaitée.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Saisissez la bordure de découpe inférieure souhaitée.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Saisissez la bordure de découpe supérieure souhaitée.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Internes :"; ObjectID = "211"; */
"211.title" = "Internes :";

/* Class = "NSTextFieldCell"; title = "Haut :"; ObjectID = "212"; */
"212.title" = "Haut :";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Bas :"; ObjectID = "214"; */
"214.title" = "Bas :";

/* Class = "NSTextFieldCell"; title = "Exterieure :"; ObjectID = "215"; */
"215.title" = "Exterieure :";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
